Subject: browser 'hangs' with revocated certifications

From: Paco Brufal <[email-masked]>
Date: Mon, 22 Apr 2002 21:36:46 +0200

Hello,

	I have an Apache with mod_ssl running fine, and I can revoke client
certificates, but when a client which certificated has been revoked try to
view the pages on the server, Apache says in the logs that the certificate
is not valid (this is ok), but it doesn't answer the browser, and the
browser waits, and waits, and waits, and waits, ... :(

	Is there any way to show an error when the client certificate is
revoked and Apache doesn't allow it? Thanks :)

...Ecstasy You Got What I Need. Rob Gee. 1996
--- Mutt 1.3.28 + Postfix
 * Origin: Web Personal: http://pbrufal.kleenux.org (2:346/3.68)
 
______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]